<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>pxscxl</author>
    <version>1.0.0.0</version>
    <title>
        <en>IHC 1046</en>
        <de>IHC 1046</de>
    </title>
    <description>
        <en>International Harvester Company, Neus - Model: 1046</en>
        <de><![CDATA[International Harvester Company, Neus - Modelreihe: 1046
        -CHANGELOG--
        --V1.1--
        -Fehlende Decals hinzugefügt
        -Warnings behoben (Traktor hat keine errors oder Warnings!!)
        -Motor Leistung Angepasst 
        -Arbeitslichter Angepasst
        -Helfer Kollision Verbessert.
        -V1.1.1--
        -Nummerschilder Hinzugefügt 
        -Kleine Bugs behoben
        -Kabinen Türe Animiert (IC)
        -V2.0--
        -Eigener Sound Hinzugefügt
        -Frontzapfwelle funktioniert jetzt
        -Motor Leistung Angepasst 
        (Eine Neue Konfiguration)
        -V3.0--
        -Neuer Sound
        -Hydraulik vorne gefixt
        -Hydralik hinten gefixt 
        -Zugmaul vorne gefixt
        -Mehr IC funktionen
        -EHR (Elektrische Höhen Regelung) konfigurirbar -> Hydraulik punkte aussen für regelung
        -Licht überarbeitet
        -Neue Frontlader:
         Baas(mod),Quicke,HauerXB,HauerVX(mod),Stoll,MP-Lift(mod)
        -V3.1--    
        -Amaturen Animiert:
        ->Blinker Links,Rechts,Warnblinker,Anhänger Hinten (4Rote Lampen unten)        
        ->Arbeitsscheinwerfer Hinten oder Vorne (Blaue Lampe)
        ->Öl und Batterie während Motorstart (2Rote Lampen Oben)
        ->Tank Anzeige funktioniert        
        ->Temparatur Anzeige funktioniert
        ->Stundenzähler hinzugefügt
        ->Drehzahlmesser verbessert        
        -Verdeck ersetzt durch ein besseres und Animiert
        -Sitzposition Angepasst
        -Kardanwelle hinzugefügt
        -Bei nicht Installiertem HauerVX Pack wird eine Warnung angezeigt (kann ignoriert werden)
        -Tubopfeifen etwas leiser gemacht
         -V3.2--
         -Comfort 2000 Kabiene Hinzugefügt u. Animiert
         -> Türen,Fenster und dach
         -Spiegel bei Perfekt Kabiene Hinzugefügt
         -Spieler Animiert:
         ->Beine arbeiten
         ->Hände arbeiten (Lenken u. Schalten)
         ->Ganghebel versetzt da diese nicht erreichbar waren
         -Frontladerhebel Hinzugefügt
         -Federung etwas härter gemacht
         -Bei verwendung von Dashboard Live ist die Handbremse Animiert 
         -Frontladerhebel Hinzugefügt
        ]]></de>
    </description>
    <iconFilename>Icon_IHC_1046.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="actionIC_IC">
            <en>Interactive Control</en>
            <de>Interactive Control</de>
        </text>
        <text name="actionIC_startMotor">
            <en>IC: Start Engine</en>
            <de>IC: Motor starten</de>
        </text>
        <text name="actionIC_stopMotor">
            <en>IC: Stop Engine</en>
            <de>IC: Motor stoppen</de>
        </text>
        <text name="actionIC_openHood">
            <en>IC: Open Hood</en>
            <de>IC: Motorhaube öffnen</de>
        </text>
        <text name="actionIC_closeHood">
            <en>IC: Close Hood</en>
            <de>IC: Motorhaube schliessen</de>
        </text>
        <text name="actionIC_OpenDoor">
            <en>IC: Open Door</en>
            <de>IC: Türe öffnen</de>
        </text>
        <text name="actionIC_closeDoor">
            <en>IC: Close Door</en>
            <de>IC: Türe schliessen</de>
        </text>
    </l10n>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="IHC_1046.xml"/>
    </storeItems>
    <brands>
        <brand name="IHC" title="IHC" image="brand_IHC.dds"/>
        <brand name="MPLIFT" title="MP-Lift" image="textures/brand_MPLift.dds"/>
        <brand name="MEINBAAS" title="BAAS" image="textures/brand_Baas.dds"/>
        <brand name="HAUERXB" title="HAUERXB" image="textures/brand_hauerXB.dds"/>
        <brand name="HAUERVX" title="HAUERVX" image="textures/brand_hauerVX.dds"/>
    </brands>
</modDesc>
